/* CSS Document */
body {
	margin: 0;
	background-color: #FFF;
	background-image: url(images/bg_page.gif);
	background-position: center top;
	padding: 0px;
}
td {
	vertical-align: top;
}
.header {
	background: none;
	height: 264px;
}
#carousel img {
	display:none;
}
.content {
	background: url(images/bg_box.gif) repeat-x;
	height: 350px;
}
.mainText {
	font: 14px/18px "Lucida Sans", "Lucida Grande", Arial, Helvetica, "sans-serif";
	color: white;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
}
.submit-button{
	cursor: pointer;
	border : solid 1px #ff0000;
	border-radius : 14px;
	moz-border-radius : 14px;

	font-size : 16px;
	color : #ffffff;
	padding : 6px 20px;
	background : #ffffff;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(0%,#ffffff), color-stop(0%,#750f0f), color-stop(100%,#ff0303));
	background : -moz-linear-gradient(top, #ffffff 0%, #ffffff 0%, #750f0f 0%, #ff0303 100%);
	background : -webkit-linear-gradient(top, #ffffff 0%, #ffffff 0%, #750f0f 0%, #ff0303 100%);
	background : -o-linear-gradient(top, #ffffff 0%, #ffffff 0%, #750f0f 0%, #ff0303 100%);
	background : -ms-linear-gradient(top, #ffffff 0%, #ffffff 0%, #750f0f 0%, #ff0303 100%);
	background : linear-gradient(top, #ffffff 0%, #ffffff 0%, #750f0f 0%, #ff0303 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff0303',GradientType=0 );
/*	-webkit-box-shadow : inset 0px 0px 5px rgba(0,0,0,1.0);
	-moz-box-shadow : inset 0px 0px 5px rgba(0,0,0,1.0);
	box-shadow : inset 0px 0px 5px rgba(0,0,0,1.0);*/
box-shadow: 3px 5px 10px 2px rgba(0,0,0,0.6);
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}
#formFields table td {
	font: bold 11px/12px "Lucida Sans", "Lucida Grande", Arial, Helvetica, "sans-serif";
	color: white;
}
label {
	display: block;
	text-align: left;
	padding-left: 8px;
}
input {
	font: bold 12px/12px "Lucida Sans", "Lucida Grande", Arial, Helvetica, "sans-serif";
	background-color: #fff7d9;
	margin: 2px;
	padding: 0.25em;
}
#footer {
	padding: 20px;
	font: bold 11px/12px "Lucida Sans", "Lucida Grande", Arial, Helvetica, "sans-serif";
	color: #7b5829;
}
#footer a {
	color: #7b5829;
	text-decoration: underline;
}
.text {
	margin: 2px;
	padding: 1px;
}
.texterr {
	color: white;
	background-color: red;
	padding: 1px;
	margin: 2px;
}
#error {
	background-color: red;
	margin: 3px;
	padding: 3px;
	color: white;
	font: bold 12px/12px "Lucida Sans", "Lucida Grande", Arial, Helvetica, "sans-serif";
}

#prev, #next, .prevControl, .nextControl {
	cursor: pointer;
	font-size: 16px;
	color: #08C
}
#quoteshow {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 1.5em;
}
#quoteshow-logo {
	width: 40%;
	float: left;
}
#quoteshow-logo img {
	margin-top: 10%;/*width: 100%;*/
}
#quoteshow .cycle-slideshow {
	width: 50%;
	float: right;
}
#quoteshow .quote-slide .image-wrapper {
	padding: 5px;
	/*background-color:rgba(255, 255, 255, 1);*/
	background-color:white;
	border: 1px solid #bfb0a2;
	border-radius: 5px;
	box-shadow: 2px 2px 4px #bfb0a2;
	margin-top: 15px;
	display: inline-block;
}
#quoteshow .quote-slide img {
	position: relative;
	height: auto;
	width: auto;
}
blockquote {
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: italic;
	width: auto;
	margin: 0;
	padding: 0 2em;
	line-height: 1.45;
	position: relative;
	color: #6B5B4B;
}
blockquote:after {
	display:block;
	/*padding-left: 10px;*/
	content: "\201D";
	font-size:4em;
	position: absolute;
	right: .1em;
	bottom: -0.8em;
	color: #6B5B4B;
}
blockquote:before {
	display: block;
	padding-left: 10px;
	content: "\201C";
	font-size: 4em;
	position: absolute;
	left: -0.2em;
	top: -0.25em;
	color: #6B5B4B;
}
blockquote cite {
	color: #6B5B4B;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
	content: "\2014 \2009";
}